This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 141331 - mozilla javascript DoS
mozilla javascript DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 10:16 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 15:54:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-11-30 10:16:51 EST
This message was reported to full-disclosure

http://lists.netsys.com/pipermail/full-disclosure/2004-November/029434.html

It is possible to crash mozilla with a few lines of HTML.

This issue also affects galeon for RHEL2.1 as well as mozilla for RHEL2.1
Comment 1 Josh Bressers 2004-11-30 10:17:51 EST
This issue is being watched upstream by these bugs

https://bugzilla.mozilla.org/show_bug.cgi?id=271716
https://bugzilla.mozilla.org/show_bug.cgi?id=271718
Comment 2 Mark J. Cox (Product Security) 2004-12-07 05:36:44 EST
The Mozilla Software Foundation do not in general treat simple unexploitable
crashes of a browser as a security issues.  Removing security severity.
Comment 3 Christopher Aillon 2006-10-30 15:54:27 EST
Fixed by bumping to seamonkey.

Note You need to log in before you can comment on or make changes to this bug.